VS 2017

May 22 at 3:13 PM
Hi,

I can't install BabeLua extension in to VS2017 - will the new version be released? Or is there any workaround to use the extension from VS2015?

Best regards,
Yevgeniy
Sep 2 at 8:22 AM
Edited Sep 2 at 8:22 AM
1.download BabeLua extension for vs2015
2.rename .vsix to zip
3.unzip extension.vsixmanifest to a dir
4.replace [14.0] to [15.0]
<Installation>
   <InstallationTarget Version="[15.0]" Id="Microsoft.VisualStudio.Premium" />
   <InstallationTarget Version="[15.0]" Id="Microsoft.VisualStudio.Pro" />
 </Installation>
5.save and replace to zip
6.rename .zip to .vsix